.app-logo {
    height: 150px;
}

.gauntlet-logo {
    height: 200px;
    cursor: pointer;
}

.avengers-font,
.total-people-text {
    font-family: heroes;
}

.avengers-font {
    font-size: 50px;
}

.total-people-text {
    font-size: 20px;
}

.character-card-wrapper.snapped {
    max-width: 0;
    padding: 0;
    transition: all ease 1.5s;
    transition-delay: 2s;
}

.character-card {
    height: 280px;
    width: 200px;
    position: relative;
    box-shadow: 0 5px 8px rgba(0, 0, 0, 0.3);

    .character-name-container {
        z-index: 10;
        position: absolute;
        background: linear-gradient(to right, #000, rgba(#000, 0.75), rgba(#000, 0));

        .character-name {
            font-family: heroes;
            color: #fff;
            font-size: 20px;
            box-shadow: 0 3px 5px rgba(0, 0, 0, 0.5);
        }
    }

    .character-img {
        height: 100%;
        width: 100%;
        position: absolute;
        left: 0;
        top: 0;
        background-size: cover;
        background-repeat: no-repeat;
    }

    .affiliation-container {
        position: absolute;
        bottom: 5px;
        right: -5px;
        height: 40px;
        background-color: #ed1d24;

        .affiliation-logo {
            height: 100%;
        }
    }
}
